Version 4.0 can not integrate with putty

Advertisement

mcolak
Joined:
Posts:
1
Location:
Trkiye

Version 4.0 can not integrate with putty

I used v 3.82 and integrate with putty . It remembered the session and passed it to putty but version 4.0 can't do this job.

Reply with quote

Advertisement

Gerbert
Guest

Re: Version 4.0 can not integrate with putty

mcolak wrote:

I used v 3.82 and integrate with putty . It remembered the session and passed it to putty but version 4.0 can't do this job.

Same for me: when clicking 'open session in PuTTY' or 'Ctrl+P', the PuTTY window opens, but I am not automatically logged in (password is not passed to PuTTY, although this option is enabled in the checkbox of the Preferences, Integration menu).
Note: I upgraded from version 3.82. I have not checked whether a clean install has the same bug.

Reply with quote

martin
Site Admin
martin avatar
Joined:
Posts:
28,074
Location:
Prague, Czechia

Re: Version 4.0 can not integrate with putty

This is known issue that has been resolved already. The fix will be included into the next release.
_________________
Martin Prikryl

Reply with quote

Gerbert
Guest

Re: Version 4.0 can not integrate with putty

martin wrote:

This is known issue that has been resolved already. The fix will be included into the next release.

Thanks for your reply, I will wait for the next release.

Reply with quote

Advertisement

You can post new topics in this forum